System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum To be added

Provides enumerated values that indicate why a process has shut down.

- Field
  System.Web.ProcessShutdownReason To be added

  Indicates that a deadlock was suspected because the response time limit was exceeded with requests in the queue.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.ProcessShutdownReason To be added

  Indicates that the process exceeded the allowable idle time.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.ProcessShutdownReason To be added

  Indicates that the process exceeded the per-process memory limit.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.ProcessShutdownReason To be added

  Indicates that the process has not shut down.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.ProcessShutdownReason To be added

  Indicates that the worker process did not respond to a ping from the Internet Information Services (IIS) process.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.ProcessShutdownReason To be added

  Indicates that requests assigned to the process exceeded the allowable number in the queue.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.ProcessShutdownReason To be added

  Indicates that requests executed by the process exceeded the allowable limit.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.ProcessShutdownReason To be added

  Indicates that the process restarted because it was active longer than allowed.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.ProcessShutdownReason To be added

  Indicates that the process shut down unexpectedly.

  1.0.5000.0
  2.0.0.0